/* Remove Font Scaling */

#global-wrapper, #global-wrapper * { max-height: 1000000px; }
div, p, a, li, td, h1, h2, h3, h4, h5 { -webkit-text-size-adjust: 100%; }

/* Global */

html {
    overflow-y: scroll;
    overflow-x: auto;
}
body {
	margin: 0;
}
img {
	border-width: 0;
	color: transparent;
}
a {
	outline: none;
}
#global-wrapper {
	min-width: 1024px;
}
#header-wrapper {
	background: url('../images/global/bg-texture.png') repeat #333;
	padding: 0 30px;
}
#header-container {
	max-width: 1130px;
	margin: 0 auto;
	padding: 15px 0;
	overflow: hidden;
}
#header-logo {
	float: left;
	width: 260px;
	line-height: 0;
}
#header-right-image {
	float: right;
	width: 728px;
	height: 90px;
}
#nav-global {
	height: 70px;
}
#nav-wrapper {
	background-color: #222;
	padding: 10px 30px;
	height: 50px;	
}
#nav-container {
	max-width: 1130px;
	min-width: 984px;
	margin: 0 auto;
	overflow: hidden;
}
#sections-link {
	background: url('../images/global/button-sections.png') no-repeat center center #000;
	border-radius: 4px;
	width: 50px;
	height: 50px;
	float: left;
	cursor: pointer;
	display: block;
}
#sections-link:hover {
	background-color: #333;
}
#sub-nav {
	overflow: hidden;
	padding-left: 10px;
}
#sub-nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#sub-nav ul li {
	display: inline;
	float: left;
}
#sub-nav ul li.section-index a span {
	font: normal 16px "Source Sans Pro", sans-serif;
	background-color: #bf6200;
	border-radius: 4px;
	padding: 5px 10px;
	text-decoration: none;
}
#sub-nav ul li.section-index a:hover span {
	background-color: #555;
	color: #fff;
}
#sub-nav ul li a {
	font: normal 16px "Source Sans Pro", sans-serif;
	color: #fff;
	display: block;
	line-height: 50px;
	text-decoration: none;
	padding: 0 12px;
}
#sub-nav ul li a:hover {
	color: #ed9c3e;
}
#sub-nav ul li.site-search {
	float: right;
}
#sub-nav ul li.site-search a {
	background: url('../images/global/icon-search.png') no-repeat center center;
	height: 50px;
	width: 50px;
	padding: 0;
}
#sub-nav ul li.site-search a span {
	display: none;
}
#sub-nav ul li a span.nav-highlight {
	border: 1px solid #444;
	background-color: #2e2e2e;
	border-radius: 4px;
	padding: 5px 10px;
	color: #fff;
}
#sub-nav ul li a:hover span.nav-highlight {
	color: #ed9c3e;
}
#content-wrapper {
	background: url('../images/global/bg-texture.png') repeat #f5f5f5;
	padding: 30px;
}
#content-container {
	max-width: 1070px;
	background-color: #fff;
	padding: 30px;
	margin: 0 auto;
	box-shadow: 0 0 2px #dedede;
}
.content-full-width {
	margin-bottom: 30px;
}
.content-full-width:last-of-type {
	margin-bottom: 0;
}
.content-full-width h1, .content-full-width h2 {
	background-color: #eee;
	border-left: 5px solid #bf6200;
	font: normal 20px "Lustria", serif;
	color: #333;
	line-height: 150%;
	padding: 15px;
	margin: 0 0 30px 0;
}
#content-two-columns {
	display: flex;
}
#content-left {
	width: 700px;
	margin-right: 30px;
}
#content-left h1 {
	background-color: #eee;
	border-left: 5px solid #bf6200;
	font: normal 20px "Lustria", serif;
	color: #333;
	line-height: 150%;
	padding: 15px;
	margin: 0 0 30px 0;
}
#content-right {
	width: 340px;
}
#content-right-image {
	min-height: 250px;
	line-height: 0;
}
#content-right-image img {
	max-width: 100%;
	height: auto;
}
.container-right {
	margin-bottom: 30px;
}
.container-right:last-of-type {
	margin-bottom: 0;
}
#display-wrapper {
	background: url('../images/global/bg-texture.png') repeat #555;
	padding: 30px;
}
#display-container {
	max-width: 1130px;
	min-height: 164px;
	margin: 0 auto;
	line-height: 0;	
}
#display-container img {
	max-width: 100%;
	height: auto;
}
#footer-wrapper {
	background: url('../images/global/bg-texture.png') repeat #272727;
	padding: 30px;
}
#footer-container {
	max-width: 1130px;
	margin: 0 auto;	
}
#footer-content {
	display: flex;
	padding-bottom: 40px;
	margin-bottom: 30px;
	border-bottom: 1px dotted #444;
}
#footer-content h5 {
	font: normal 20px "Lustria", sans-serif;
	color: #999;
	line-height: 150%;
	margin: 0 0 30px 0;
}
#footer-left {
	width: 800px;
	margin-right: 30px;
}
#footer-left ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}
#footer-left li {
	width: 33.3%;
	float: left;
}
#footer-left ul li a {
	font: normal 16px "Source Sans Pro", sans-serif;
	color: #999;
	border-right: 1px solid #212121;
	border-bottom: 1px solid #212121;
	background-color: #373737;
	padding: 20px;
	line-height: 150%;
	display: block;
	text-decoration: none;
}
#footer-left ul li a:hover {
	background-color: #444;
}
#footer-right {
	width: 300px;
	min-width: 300px;
}
#footer-follow {
	overflow: hidden;
}
#footer-follow ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}
#footer-follow ul li a {
	font: normal 16px "Source Sans Pro", sans-serif;
	color: #999;
	background-color: #292929;
	border-bottom: 1px solid #444;
	display: block;
	text-decoration: none;
	line-height: 150%;
	padding: 20px 20px 20px 60px;
}
#footer-follow ul li:last-child a {
	border-bottom: none;
}
#footer-follow ul li a:hover {
	background-color: #222;
	color: #fff;
}
.twitter {
	background: url('../images/global/icon-footer-twitter.png') no-repeat 15px center;
}
.instagram {
	background: url('../images/global/icon-footer-instagram.png') no-repeat 15px center;
}
.facebook {
	background: url('../images/global/icon-footer-facebook.png') no-repeat 15px center;
}
.contact {
	background: url('../images/global/icon-footer-contact.png') no-repeat 15px center;
}
.rss {
	background: url('../images/global/icon-footer-rss.png') no-repeat 15px center;
}
#footer-copy {
	overflow: hidden;	
}
#fc-left {
	font: normal 16px "Source Sans Pro", sans-serif;
	color: #777;
	margin: 0;
	line-height: 70px;
	float: left;
}
#fc-left a {
	color: #999;
	text-decoration: none;
}
#fc-left a:hover {
	text-decoration: underline;
}
#fc-right {
	width: 300px;
	float: right;
	line-height: 0;	
}

/* Side Nav Modal */

.side-nav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
    background: #111;
    box-shadow: 0 0 10px #000;
    overflow-x: hidden;
    display: none;
}
#side-nav-logo {
	background-color: #bf6200;
	overflow: hidden;
	padding: 20px;
}
#snl-left {
	float: left;
	height: 40px;
	width: 40px;
}
#snl-right {
	float: right;
	height: 40px;
	width: 40px;
}
#snl-right a {
    font: normal 36px "Source Sans Pro", sans-serif;
    background-color: #222;
	border-radius: 50%;
	line-height: 40px;
	display: block;
	text-align: center;
    text-decoration: none;
    color: #fff;    
}
#snl-right a:hover {
    background-color: #333;
}
#sections-wrapper {
	padding: 50px 50px 0 50px;
}
.sections-container {
	overflow: hidden;
	margin-bottom: 40px;
}
.sections-container h4 {
	font: normal 20px "Source Sans Pro", sans-serif;
	color: #999;
	margin: 0 0 20px 0;
	line-height: 150%;
	text-align: center;
}
#website-sections ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}
#website-sections ul li {
	width: 50%;
	float: left;
}
#website-sections ul li a {
	font: normal 16px "Source Sans Pro", sans-serif;
	color: #fff;
	text-transform: uppercase;
	background-color: #222;
	border-right: 1px solid #353535;
	border-bottom: 1px solid #353535;
	border-left: 1px solid #222;
	padding: 0 30px;
	line-height: 65px;
	display: block;
	text-decoration: none;
}
#website-sections ul li a:hover {
	background-color: #333;
	border-left: 1px solid #bf6200;
	transition: 0.1s;
}
#get-connected ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}
#get-connected ul li {
	width: 25%;
	float: left;
}
#get-connected ul li a {
	font: normal 16px "Source Sans Pro", sans-serif;
	color: #fff;
	background-color: #222;
	border-right: 1px solid #353535;
	border-bottom: 1px solid #353535;
	border-left: 1px solid #222;
	display: block;
	height: 65px;
	text-decoration: none;
}
#get-connected ul li a:hover {
	background-color: #333;
	border-left: 1px solid #bf6200;
	transition: 0.1s;
}
.gc-twitter {
	background: url('../images/global/icon-footer-twitter.png') no-repeat center center;
}
.gc-facebook {
	background: url('../images/global/icon-footer-facebook.png') no-repeat center center;
}
.gc-instagram {
	background: url('../images/global/icon-footer-instagram.png') no-repeat center center;
}
.gc-contact {
	background: url('../images/global/icon-footer-contact.png') no-repeat center center;
}

/* Business Quick Guide */

#business-guide h4 {
	font: normal 20px "Source Sans Pro", sans-serif;
	color: #f0f0f0;
	background-color: #555;	
	line-height: 150%;
	padding: 15px;
	margin: 0;
}
#bg-cat {
	overflow: hidden;
}
.bg-side{
	width: 50%;
	float: left;
}
#bg-cat ul {
	margin : 0;
	padding: 0;
	list-style-type: none;
}
#bg-cat ul li a {
    font: normal 15px "Source Sans Pro", sans-serif;
    color: #f0f0f0;
    display: block;
    text-decoration: none;
    background-color: #888;
    line-height: 150%;
    padding: 12px 0 12px 15px;    
    border-right: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
}
#bg-cat ul li a:hover {
    background-color: #777;
}
#bg-alpha {
	background-color: #555;
	padding: 10px 12px;
}
#bg-alpha ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}
#bg-alpha ul li {
	display: inline;
	float: left;
	width: 7.69%;
}
#bg-alpha ul li a {
	font: normal 12px "Source Sans Pro", sans-serif;
	color: #f0f0f0;
	display: block;
	line-height: 26px;
	text-align: center;
	text-decoration: none;
}
#bg-alpha ul li a:hover {
	color: #fff;
	background-color: #bf6200;
}

/* Pagination */

#pagination {
	padding-top: 30px;
	overflow: hidden;
}
#pagination a {
	font: normal 14px "Source Sans Pro", sans-serif;
	background-color: #6a6a6a;
	border-radius: 4px;
	color: #f0f0f0;
	line-height: 40px;
	width: 142px;
	text-align: center;
	text-decoration: none;
	display: block;
}
#pagination a:hover {
	background-color: #444;
}
#pag-prev {
	float: left;
}
#pag-next {
	float: right;
}

/* Quotes */

blockquote {
	background: url('../images/global/icon-quote.png') no-repeat 10px 10px #f5f5f5;
	padding: 25px 25px 25px 65px;
	margin: 0 0 25px 0;
}
blockquote p {
	font: normal 16px "Source Sans Pro", sans-serif;
	color: #555;
	line-height: 150%;
	margin: 0 0 20px 0;
}
blockquote p:last-of-type {
	margin: 0 !important;
}
.quote {
	background: url('../images/global/icon-quote.png') no-repeat 10px 10px #f5f5f5;
	padding: 25px 25px 25px 65px;
	margin: 0 0 25px 0;
}
.quote p {
	font: normal 16px "Source Sans Pro", sans-serif;
	color: #555;
	line-height: 150%;
	margin: 0 0 20px 0;
}
.quote p:last-of-type {
	margin: 0 !important;
}

/* Info Box */

.information {
	background-color: #f5f5f5;
	border-left: 5px solid #eee;
	padding: 20px;
	margin-bottom: 20px;
}
.information p {
	font: normal 14px "Source Sans Pro", sans-serif;
    color: #333;
    line-height: 150%;
    margin: 0 0 20px 0;
}
.information p:last-of-type {
	margin: 0;
}
.information a {
	color: #930;
	text-decoration: none;
}
.information a:hover {
	text-decoration: underline;
}

/* Public Announcment */

#public-announcement {
	margin-bottom: 30px;
}
#public-announcement a {
	font: normal 18px "Source Sans Pro", sans-serif;
	border: 1px solid #333;
	color: #fff;
	line-height: 150%;
	display: block;
	padding: 20px 20px 20px 70px;
	text-decoration: none;
}
#public-announcement a:hover {
	background-color: #555;
}
.elections {
	background: url('../images/global/icon-election-results.png') no-repeat 15px center #bf6200;
}
.medical {
	background: url('../images/global/icon-medical.png') no-repeat 15px center #bf6200;
}

/* mySteinbach Feature */

.ms-feature {
	font: normal 14px "Source Sans Pro", sans-serif;
}
.ms-feature strong {
	font: bold 14px "Source Sans Pro", sans-serif;
}
.ms-feature a {
	border: 1px solid #555;
	display: block;
	text-decoration: none;
}
.ms-feature a:hover  {
	background-color: #f8f8f8;
	border: 1px solid #bf6200;
}
.ms-feature a:hover .ms-feature-title {
	background-color: #bf6200;
}
.ms-feature-title {
	line-height: 150%;
	color: #fff;
	background-color: #555;
	padding: 10px 15px;
}
.ms-feature-content {
	padding: 20px 15px;
	overflow: hidden;
}
.ms-feature-data {
	overflow: hidden;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #ccc;
}
.ms-feature-thumb {
	width: 100px;
	float: left;
	margin-right: 15px;
}
.ms-feature-thumb img {
	max-width: 100%;
	height: auto;
}
.ms-feature-info ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.ms-feature-info ul li {
	color: #333;
	line-height: 150%;	
}
.ms-feature-desc {
	font: normal 14px "Source Sans Pro", sans-serif;
	color: #333;
	line-height: 150%;
}

/* Media Queries for iPads */

@media screen and (max-width: 1140px) {

#header-wrapper {
	padding: 0 20px;
}
#nav-wrapper {
	padding: 10px 20px;	
}
#content-wrapper {
	padding: 20px;
}
#content-container {
	padding: 20px;
}
.content-full-width {
	margin-bottom: 20px;
}
.content-full-width h1, .content-full-width h2, #content-left h1 {
	margin: 0 0 20px 0;
}
#content-left {
	margin-right: 20px;
}
.container-right {
	margin-bottom: 20px;
}
#display-wrapper {
	padding: 20px;
}
#footer-wrapper {
	padding: 20px;
}
#footer-content {
	padding-bottom: 30px;
	margin-bottom: 20px;
}
#footer-content h5 {
	margin: 0 0 20px 0;
}
#footer-left {
	margin-right: 20px;
}
#pagination {
	padding-top: 20px;
}

}

@media screen and (max-width: 1100px) {

#sub-nav ul li a {
	padding: 0 10px;
}
#sub-nav ul li a span.nav-highlight {
	padding: 5px 8px;
}

}

@media screen and (max-width: 1060px) {

#header-right-image {
	width: 698px;
	padding: 2px 0;
	height: 86px;
}
#header-right-image img {
	max-width: 100%;
	height: auto;
}

}
